Subject: Can't route to ethernet

From: Rene Tschirley <[email-masked]>
Date: Thu, 5 Sep 1996 16:34:15 +0100 (MET DST)

Dear all,

I'm trying to install Debian-1.1 via NFS, but I've got some serious
trouble with the ethernet connection. I'm using a WD8003 (selected the
module 'wd' during base installation), which seems to be found
correctly. 'ifconfig eth0' prints out the correct data. Now the
trouble begins:

A "ping 160.45.172.136" (my own address) works perfectly, but no other
address gives a response to ping.

After /etc/init.d/network did a "route add -net 160.45.172.0 netmask \
255.255.255.0 eth0" and "route add default gw 160.45.172.129 metric 0
eth0" (I had to modify these commands manually), a simple "route"
displays:

Destination	Gateway		Genmask		Flags	Metric	Ref	Use	Iface
localnet	*		255.255.255.0	U	0	0	2	eth0
127.0.0.0	*		255.0.0.0	U	0	0	1	lo
default		160.45.172.129	0.0.0.0		UG	0	0	0	eth0

A strange thing is, that the command runs about one minute before it
displays the last line.

There is a WfW-PC on the same line (BNC), but even if I ping this
address, there is no response.

The connector has LEDs for diagnostic purposes. If I ping myself,
there is no activity. If I ping any other address, no activity is
reported. And the best: if I ping 160.45.172.127 (the broadcast
address), it works perfectly and activity is reported!

What could be the reason for such a strange behaviour?

And one remarkably fact I have: from time to time (maybe all 60-120
seconds), the send-LED is lit for a short moment. Why? There are the
following processes running: init, kflushd, kswappd, update, syslogd,
klogd, kerneld, inetd, bashes, getties.

Hope anyone can help me.

	Rene

Lord, help me to keep my big mouth shut until I know what I am talking about...
 ___            _  _____       _    _     _          
| _ \___ _ _  _// |_   _|__ __| |_ (_)_ _| |___ _  [email-masked]
|   / -_) ' \/ -_)  | |(_-</ _| ' \| | '_| / -_) || [email-masked]
|_|_\___|_||_\___|  |_|/__/\__|_||_|_|_| |_\___|\_, |   [email-masked]
WWW : http://fred.ukbf.fu-berlin.de/~gremlin     |__/
Uni-Klinikum Benjamin Franklin, Abteilung Medizinische Statistik und Informatik